html,body { margin:0; padding:0; font-family:sans-serif; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%; }
input,textarea,select,option,button { font-family:inherit; font-size:inherit; line-height:inherit; max-width:100%; }
body { position:relative; }
* { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
*:before, *:after { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
img { border:none; max-width:100%; }
main,header,footer,section,aside,nav,article,hgroup,figure,figcaption { display:block; margin:0; padding:0; }
address { font-style:normal; }
form { margin:0; padding:0; }
fieldset { margin:1em 0; }
legend { font-weight:bold; font-size:110%; }
abbr,acronym { text-decoration:none; border:none; font-variant:normal; cursor:help; }
h1 { margin:0 0 0.5em 0; padding:0; }
h2,h3,h4,h5,h6 { margin:1em 0 0.5em 0; padding:0; }
h2:first-child, h3:first-child, h4:first-child, h5:first-child, h6:first-child { margin-top:0; }
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small { font-weight:normal; line-height:1; font-size:65%; }
p { margin:0.8em 0; padding:0; }
ul { margin:0.8em 0 0.8em 1.5em; padding:0; }
li { margin:0.8em 0; padding:0; }
dl { margin:0.8em 0; padding:0; }
dt { margin:0; padding:0; font-weight:bold; }
dd { margin:0 0 0.5em 1em; padding:0; }
table { border-collapse:collapse; border-spacing:0; }
.table { border:none; }
.table th,.table td { text-align:left; padding:0.3em 0.5em; border:none; border-bottom:1px solid; }
.table thead th { border-bottom:3px solid; }
.container { position:relative; clear:both; margin-right:auto; margin-left:auto; width:95%; }
.container-fluid { padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto; }
.center-block { display:block; margin-right:auto; margin-left:auto; }
.center-text { text-align:center; }
.pull-right { float:right !important; }
.pull-left { float:left !important; }
.hide { display:none !important; }
.show { display:block !important; }
.invisible { visibility:hidden; }
.sr-only { position:absolute; width:1px; height:1px; padding:0; margin:-1px; overflow:hidden; clip:rect(0, 0, 0, 0); border:0 none; }
.sr-only-focusable:active, .sr-only-focusable:focus { position:static; width:auto; height:auto; margin:0; overflow:visible; clip:auto; }
.rounded { border-radius:6px; }
.img-circle { border-radius:50%; }
.img-responsive { display:block; max-width:100%; height:auto; }
ul.liscia { display:block; margin:0.5em 0; padding:0; list-style-type:none; }
ul.liscia li { display:block; margin:0.5em 0; padding:0; }
.campo h4 { margin:1em 0 0 0; }
.campo p { margin:0 0 1em 0; }
.errore { color:#F00; }
h4.errore { margin:0; }

.expander { position:relative; }
.expander > :first-child { position:relative; border-bottom:1px solid #CCC; padding-bottom:20px; padding-right:25px; }
.expander-handler,.expander-handler + label { display:inline-block; position:absolute; top:-5px; right:0; height:2rem; }
.expander-handler:focus + label { outline:1px dotted #444; }
.expander-handler + label { width:2rem; text-align:right; }
.expander-handler + label:hover { cursor:pointer; }
.expander-handler + label::after { font-family:FontAwesome; content:"\f078"; position:absolute; right:0; color:#00609F; font-size:150%; vertical-align:middle; width:100%; }
.expander .expander-content { display:none; }
.expander-handler:checked ~ label::after { content:"\f077"; }
.expander-handler:checked ~ .expander-content { display:block; }

@font-face {
 font-family:"FontAwesome";
 src:url("../font/fontawesome-webfont.eot");
 src:url("../font/fontawesome-webfont.eot?#iefix") format("embedded-opentype"),
     url("../font/fontawesome-webfont.woff2") format("woff2"),
     url("../font/fontawesome-webfont.woff") format("woff"),
     url("../font/fontawesome-webfont.ttf") format("truetype"),
     url("../font/fontawesome-webfont.svg#fontawesomeregular") format("svg");
 font-weight:normal;
 font-style:normal;
}
.fa { font-family:FontAwesome; }

@media print
{
 .screen-only { display:none; }
}

@media screen
{
 .print-only { display:none; }
}

.clearfix:before, .clearfix:after, .dl-horizontal dd:before, .dl-horizontal dd:after,.container:before, .container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after { display:table; content:" "; }
.clearfix:after, .dl-horizontal dd:after, .container:after,.container-fluid:after,.row:after { clear:both; }

.nav ul,ul.nav { display:block; padding-left:0; margin:0; padding:0; list-style:none; }
.nav > ul > li, ul.nav > li { display:inline-block; margin:0; padding:0; }
.nav > ul > li > a, ul.nav > li a { display:inline-block; }

.visible-s, .visible-m,.visible-l,.visible-x { display:none !important; }

.row { margin-right:-15px; margin-left:-15px; }
.col-s-1, .col-m-1, .col-l-1, .col-x-1, .col-s-2, .col-m-2, .col-l-2, .col-x-2, .col-s-3, .col-m-3, .col-l-3, .col-x-3, .col-s-4, .col-m-4, .col-l-4, .col-x-4, .col-s-5, .col-m-5, .col-l-5, .col-x-5, .col-s-6, .col-m-6, .col-l-6, .col-x-6, .col-s-7, .col-m-7, .col-l-7, .col-x-7, .col-s-8, .col-m-8, .col-l-8, .col-x-8, .col-s-9, .col-m-9, .col-l-9, .col-x-9, .col-s-10, .col-m-10, .col-l-10, .col-x-10, .col-s-11, .col-m-11, .col-l-11, .col-x-11, .col-s-12, .col-m-12, .col-l-12, .col-x-12
{ display:block; position:relative; min-height:1px; padding-right:15px; padding-left:15px; }
.row-s-eq { display:-webkit-box; display:-webkit-flex; display:-ms-flexbox; display:flex; }

.col-s-1, .col-s-2, .col-s-3, .col-s-4, .col-s-5, .col-s-6, .col-s-7, .col-s-8, .col-s-9, .col-s-10, .col-s-11, .col-s-12
{ float:left; }

.col-s-1 { width:8.33333333%; }
.col-s-2 { width:16.66666667%; }
.col-s-3 { width:25%; }
.col-s-4 { width:33.33333333%; }
.col-s-5 { width:41.66666667%; }
.col-s-6 { width:50%; }
.col-s-7 { width:58.33333333%; }
.col-s-8 { width:66.66666667%; }
.col-s-9 { width:75%; }
.col-s-10 { width:83.33333333%; }
.col-s-11 { width:91.66666667%; }
.col-s-12 { width:100%; }
.col-s-push-1 { left:8.33333333%; }
.col-s-push-2 { left:16.66666667%; }
.col-s-push-3 { left:25%; }
.col-s-push-4 { left:33.33333333%; }
.col-s-push-5 { left:41.66666667%; }
.col-s-push-6 { left:50%; }
.col-s-push-7 { left:58.33333333%; }
.col-s-push-8 { left:66.66666667%; }
.col-s-push-9 { left:75%; }
.col-s-push-10 { left:83.33333333%; }
.col-s-push-11 { left:91.66666667%; }
.col-s-push-12 { left:100%; }
.col-s-pull-1 { right:8.33333333%; }
.col-s-pull-2 { right:16.66666667%; }
.col-s-pull-3 { right:25%; }
.col-s-pull-4 { right:33.33333333%; }
.col-s-pull-5 { right:41.66666667%; }
.col-s-pull-6 { right:50%; }
.col-s-pull-7 { right:58.33333333%; }
.col-s-pull-8 { right:66.66666667%; }
.col-s-pull-9 { right:75%; }
.col-s-pull-10 { right:83.33333333%; }
.col-s-pull-11 { right:91.66666667%; }
.col-s-pull-12 { right:100%; }
.col-s-offset-1 { margin-left:8.33333333%; }
.col-s-offset-2 { margin-left:16.66666667%; }
.col-s-offset-3 { margin-left:25%; }
.col-s-offset-4 { margin-left:33.33333333%; }
.col-s-offset-5 { margin-left:41.66666667%; }
.col-s-offset-6 { margin-left:50%; }
.col-s-offset-7 { margin-left:58.33333333%; }
.col-s-offset-8 { margin-left:66.66666667%; }
.col-s-offset-9 { margin-left:75%; }
.col-s-offset-10 { margin-left:83.33333333%; }
.col-s-offset-11 { margin-left:91.66666667%; }
.col-s-offset-12 { margin-left:100%; }

@media (max-width:499px)
{
 .visible-s { display:block !important; }
}

@media (min-width:500px) and (max-width:1019px)
{
 .visible-m { display:block !important; }
}

@media (min-width:1020px) and (max-width:1279px)
{
 .visible-l { display:block !important; }
}

@media (min-width:1280px)
{
 .visible-x { display:block !important; }
}

@media only screen and (min-width:500px)
{
 .dl-horizontal dt { float:left; width:160px; overflow:hidden; clear:left; text-align:right; text-overflow:ellipsis; white-space:nowrap; }
 .dl-horizontal dd { margin-left:180px; }

 .row-m-eq { display:-webkit-box; display:-webkit-flex; display:-ms-flexbox; display:flex; }
 .col-m-1, .col-m-2, .col-m-3, .col-m-4, .col-m-5, .col-m-6, .col-m-7, .col-m-8, .col-m-9, .col-m-10, .col-m-11, .col-m-12
 { float:left; }

 .col-m-1 { width:8.33333333%; }
 .col-m-2 { width:16.66666667%; }
 .col-m-3 { width:25%; }
 .col-m-4 { width:33.33333333%; }
 .col-m-5 { width:41.66666667%; }
 .col-m-6 { width:50%; }
 .col-m-7 { width:58.33333333%; }
 .col-m-8 { width:66.66666667%; }
 .col-m-9 { width:75%; }
 .col-m-10 { width:83.33333333%; }
 .col-m-11 { width:91.66666667%; }
 .col-m-12 { width:100%; }
 .col-m-push-1 { left:8.33333333%; }
 .col-m-push-2 { left:16.66666667%; }
 .col-m-push-3 { left:25%; }
 .col-m-push-4 { left:33.33333333%; }
 .col-m-push-5 { left:41.66666667%; }
 .col-m-push-6 { left:50%; }
 .col-m-push-7 { left:58.33333333%; }
 .col-m-push-8 { left:66.66666667%; }
 .col-m-push-9 { left:75%; }
 .col-m-push-10 { left:83.33333333%; }
 .col-m-push-11 { left:91.66666667%; }
 .col-m-push-12 { left:100%; }
 .col-m-pull-1 { right:8.33333333%; }
 .col-m-pull-2 { right:16.66666667%; }
 .col-m-pull-3 { right:25%; }
 .col-m-pull-4 { right:33.33333333%; }
 .col-m-pull-5 { right:41.66666667%; }
 .col-m-pull-6 { right:50%; }
 .col-m-pull-7 { right:58.33333333%; }
 .col-m-pull-8 { right:66.66666667%; }
 .col-m-pull-9 { right:75%; }
 .col-m-pull-10 { right:83.33333333%; }
 .col-m-pull-11 { right:91.66666667%; }
 .col-m-pull-12 { right:100%; }
 .col-m-offset-1 { margin-left:8.33333333%; }
 .col-m-offset-2 { margin-left:16.66666667%; }
 .col-m-offset-3 { margin-left:25%; }
 .col-m-offset-4 { margin-left:33.33333333%; }
 .col-m-offset-5 { margin-left:41.66666667%; }
 .col-m-offset-6 { margin-left:50%; }
 .col-m-offset-7 { margin-left:58.33333333%; }
 .col-m-offset-8 { margin-left:66.66666667%; }
 .col-m-offset-9 { margin-left:75%; }
 .col-m-offset-10 { margin-left:83.33333333%; }
 .col-m-offset-11 { margin-left:91.66666667%; }
 .col-m-offset-12 { margin-left:100%; }
}

@media only screen and (min-width:1020px)
{
 .row-l-eq { display:-webkit-box; display:-webkit-flex; display:-ms-flexbox; display:flex; }
 .col-l-1, .col-l-2, .col-l-3, .col-l-4, .col-l-5, .col-l-6, .col-l-7, .col-l-8, .col-l-9, .col-l-10, .col-l-11, .col-l-12
 { float:left; }
 .container-fluid { padding-left:0; padding-right:0; }

 .col-l-1 { width:8.33333333%; }
 .col-l-2 { width:16.66666667%; }
 .col-l-3 { width:25%; }
 .col-l-4 { width:33.33333333%; }
 .col-l-5 { width:41.66666667%; }
 .col-l-6 { width:50%; }
 .col-l-7 { width:58.33333333%; }
 .col-l-8 { width:66.66666667%; }
 .col-l-9 { width:75%; }
 .col-l-10 { width:83.33333333%; }
 .col-l-11 { width:91.66666667%; }
 .col-l-12 { width:100%; }
 .col-l-push-1 { left:8.33333333%; }
 .col-l-push-2 { left:16.66666667%; }
 .col-l-push-3 { left:25%; }
 .col-l-push-4 { left:33.33333333%; }
 .col-l-push-5 { left:41.66666667%; }
 .col-l-push-6 { left:50%; }
 .col-l-push-7 { left:58.33333333%; }
 .col-l-push-8 { left:66.66666667%; }
 .col-l-push-9 { left:75%; }
 .col-l-push-10 { left:83.33333333%; }
 .col-l-push-11 { left:91.66666667%; }
 .col-l-push-12 { left:100%; }
 .col-l-pull-1 { right:8.33333333%; }
 .col-l-pull-2 { right:16.66666667%; }
 .col-l-pull-3 { right:25%; }
 .col-l-pull-4 { right:33.33333333%; }
 .col-l-pull-5 { right:41.66666667%; }
 .col-l-pull-6 { right:50%; }
 .col-l-pull-7 { right:58.33333333%; }
 .col-l-pull-8 { right:66.66666667%; }
 .col-l-pull-9 { right:75%; }
 .col-l-pull-10 { right:83.33333333%; }
 .col-l-pull-11 { right:91.66666667%; }
 .col-l-pull-12 { right:100%; }
 .col-l-offset-1 { margin-left:8.33333333%; }
 .col-l-offset-2 { margin-left:16.66666667%; }
 .col-l-offset-3 { margin-left:25%; }
 .col-l-offset-4 { margin-left:33.33333333%; }
 .col-l-offset-5 { margin-left:41.66666667%; }
 .col-l-offset-6 { margin-left:50%; }
 .col-l-offset-7 { margin-left:58.33333333%; }
 .col-l-offset-8 { margin-left:66.66666667%; }
 .col-l-offset-9 { margin-left:75%; }
 .col-l-offset-10 { margin-left:83.33333333%; }
 .col-l-offset-11 { margin-left:91.66666667%; }
 .col-l-offset-12 { margin-left:100%; }
}

@media only screen and (min-width:1280px)
{
 .container { width:1135px; }
 .row-x-eq { display:-webkit-box; display:-webkit-flex; display:-ms-flexbox; display:flex; }
 .col-x-1, .col-x-2, .col-x-3, .col-x-4, .col-x-5, .col-x-6, .col-x-7, .col-x-8, .col-x-9, .col-x-10, .col-x-11, .col-x-12
 { float:left; }

 .col-x-1 { width:8.33333333%; }
 .col-x-2 { width:16.66666667%; }
 .col-x-3 { width:25%; }
 .col-x-4 { width:33.33333333%; }
 .col-x-5 { width:41.66666667%; }
 .col-x-6 { width:50%; }
 .col-x-7 { width:58.33333333%; }
 .col-x-8 { width:66.66666667%; }
 .col-x-9 { width:75%; }
 .col-x-10 { width:83.33333333%; }
 .col-x-11 { width:91.66666667%; }
 .col-x-12 { width:100%; }
 .col-x-push-1 { left:8.33333333%; }
 .col-x-push-2 { left:16.66666667%; }
 .col-x-push-3 { left:25%; }
 .col-x-push-4 { left:33.33333333%; }
 .col-x-push-5 { left:41.66666667%; }
 .col-x-push-6 { left:50%; }
 .col-x-push-7 { left:58.33333333%; }
 .col-x-push-8 { left:66.66666667%; }
 .col-x-push-9 { left:75%; }
 .col-x-push-10 { left:83.33333333%; }
 .col-x-push-11 { left:91.66666667%; }
 .col-x-push-12 { left:100%; }
 .col-x-pull-1 { right:8.33333333%; }
 .col-x-pull-2 { right:16.66666667%; }
 .col-x-pull-3 { right:25%; }
 .col-x-pull-4 { right:33.33333333%; }
 .col-x-pull-5 { right:41.66666667%; }
 .col-x-pull-6 { right:50%; }
 .col-x-pull-7 { right:58.33333333%; }
 .col-x-pull-8 { right:66.66666667%; }
 .col-x-pull-9 { right:75%; }
 .col-x-pull-10 { right:83.33333333%; }
 .col-x-pull-11 { right:91.66666667%; }
 .col-x-pull-12 { right:100%; }
 .col-x-offset-1 { margin-left:8.33333333%; }
 .col-x-offset-2 { margin-left:16.66666667%; }
 .col-x-offset-3 { margin-left:25%; }
 .col-x-offset-4 { margin-left:33.33333333%; }
 .col-x-offset-5 { margin-left:41.66666667%; }
 .col-x-offset-6 { margin-left:50%; }
 .col-x-offset-7 { margin-left:58.33333333%; }
 .col-x-offset-8 { margin-left:66.66666667%; }
 .col-x-offset-9 { margin-left:75%; }
 .col-x-offset-10 { margin-left:83.33333333%; }
 .col-x-offset-11 { margin-left:91.66666667%; }
 .col-x-offset-12 { margin-left:100%; }
}

@media only screen and (min-width:1440px) {
 #s-home-intranet.container { width:1350px; }
}
